<component name="ProjectDictionaryState">
  <dictionary name="pmr">
    <words>
      <w>abril</w>
      <w>actif</w>
      <w>affero</w>
      <w>alnr</w>
      <w>alruna</w>
      <w>apxsdyx</w>
      <w>ayug</w>
      <w>bapcavl</w>
      <w>bhbm</w>
      <w>bpww</w>
      <w>bqpkn</w>
      <w>bujb</w>
      <w>bvkzf</w>
      <w>byhj</w>
      <w>cbdxgx</w>
      <w>cnma</w>
      <w>cqydvqqg</w>
      <w>crashlytics</w>
      <w>ctmq</w>
      <w>cwkk</w>
      <w>dcca</w>
      <w>ddex</w>
      <w>dqebbauaa</w>
      <w>dqebbauamh</w>
      <w>dqebbauamigum</w>
      <w>dqejarytyw</w>
      <w>edao</w>
      <w>eidpwq</w>
      <w>eowj</w>
      <w>eqma</w>
      <w>eqydvqqi</w>
      <w>etmbega</w>
      <w>ewgb</w>
      <w>fastlane</w>
      <w>fatface</w>
      <w>fdpuz</w>
      <w>fjnk</w>
      <w>fpbi</w>
      <w>ftqo</w>
      <w>fvugn</w>
      <w>gazv</w>
      <w>gfvj</w>
      <w>gjwyx</w>
      <w>heidleburg</w>
      <w>hvkiaai</w>
      <w>hxajt</w>
      <w>ibaq</w>
      <w>idkyugwf</w>
      <w>igxmigum</w>
      <w>ihvc</w>
      <w>ijanw</w>
      <w>irgq</w>
      <w>isky</w>
      <w>itei</w>
      <w>jkbqxbsh</w>
      <w>kfqf</w>
      <w>kkedxi</w>
      <w>koin</w>
      <w>lapcounter</w>
      <w>licensors</w>
      <w>longship</w>
      <w>longships</w>
      <w>mcagc</w>
      <w>mhqw</w>
      <w>migum</w>
      <w>mntw</w>
      <w>mvcy</w>
      <w>nmgjmyy</w>
      <w>nmzh</w>
      <w>noncommercially</w>
      <w>nvac</w>
      <w>nvbamtb</w>
      <w>nvbayt</w>
      <w>nvhsm</w>
      <w>nvyz</w>
      <w>obbyef</w>
      <w>obbyefi</w>
      <w>ojgdkwgd</w>
      <w>ojgfwwgfkw</w>
      <w>ojvlba</w>
      <w>onboard</w>
      <w>pajato</w>
      <w>pmvm</w>
      <w>qcaf</w>
      <w>qfmamb</w>
      <w>qiml</w>
      <w>rczfey</w>
      <w>relicensing</w>
      <w>rkaym</w>
      <w>rland</w>
      <w>skmx</w>
      <w>sublicenses</w>
      <w>sublicensing</w>
      <w>sygrun</w>
      <w>sygyn</w>
      <w>tcfi</w>
      <w>thvbb</w>
      <w>uapf</w>
      <w>uecbmkq</w>
      <w>uggm</w>
      <w>uigq</w>
      <w>vmlldz</w>
      <w>vtem</w>
      <w>vtmr</w>
      <w>wfna</w>
      <w>wipo</w>
      <w>wsccqdc</w>
      <w>wynw</w>
      <w>xcla</w>
      <w>xikdj</w>
      <w>xtqw</w>
      <w>xxun</w>
      <w>ybmlh</w>
      <w>ydvqqk</w>
      <w>yijanw</w>
      <w>yjzm</w>
      <w>ylmn</w>
      <w>ytewmbqga</w>
      <w>yvtw</w>
      <w>zdeqma</w>
      <w>zvcm</w>
    </words>
  </dictionary>
</component>